import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DepartmentWindreamSearchPopupeditComponent } from './department-windream-search-popupedit.component';

describe('DepartmentWindreamSearchPopupeditComponent', () => {
  let component: DepartmentWindreamSearchPopupeditComponent;
  let fixture: ComponentFixture<DepartmentWindreamSearchPopupeditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DepartmentWindreamSearchPopupeditComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DepartmentWindreamSearchPopupeditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
